package com.house365.ws.beans.response;

import com.house365.beans.entity.BaseAttachmentType;
import com.house365.ws.system.House365Response;

public class AttachmentTypeResponse extends House365Response {

	/**
	 */
	private static final long serialVersionUID = 1L;

	private BaseAttachmentType attachmentType;

	public BaseAttachmentType getAttachmentType() {
		return attachmentType;
	}

	public void setAttachmentType(BaseAttachmentType attachmentType) {
		this.attachmentType = attachmentType;
	}
	
}
